# YOGA for Windows

> YOGA: Yummy Optimizer for Gorgeous Assets

YOGA is a command-line tool that:

* converts and optimizes images from various format to JPEG and PNG,
* converts and optimizes 3D models from various formats to GLB.


## Install

YOGA does not need any installation. Just unzip the content of this directory
and you are ready to go! :)


## Usage

YOGA is a CLI (command line) program. To use it, open a terminal in this folder
and just use one of the following commands, depending on the terminal you are
using.

For CMD.EXE:

    yoga -h

For Git Bash:

    ./yoga.exe -h


## Links

Project page and source code:

* https://github.com/wanadev/yoga

Documentation:

* https://wanadev.github.io/yoga/

Please report any issue on our bug tracker:

* https://github.com/wanadev/yoga/issues
